Subject: Re: question??

From: Vernon Schryver <[email-masked]>
Date: Thu, 6 May 1999 12:57:27 -0600 (MDT)

> From: Fred Baker <[email-masked]>

> >There are lots of old router
>
> I wonder how many there will be a year from now? How many of these will be
> upgraded to current technology to address Y2K concerns? 

Which Y2K concerns are those?  What is might plausibly fail in a router,
except possibly some logging?
Or do you mean "current technology" in the sense I usually hear it,
with the T word a synonym for post-process male bovine grass and grain?

As I said, this week I helped someone set up some brand new, brand name
(but not Cisco) routers intended for connecting small networks of PCs to
the Internet, and that as far as I could tell have no support for RFC 1256,
but do know about RIPv1, RIPv2 and DHCP.

Vernon Schryver    [email-masked]